请输入您要查询的英文缩略语:
单词
RFC 343
释义
IMP System change notification McKenzie, A.M. 1972 May 19; ( Ersetzt folgendes RFC :RFC 331 ; Wurde ersetzt durch folgendes RFC :RFC 359 )
RFC online lesen
随便看
FOAD
FOAF
FOAG
FOB
FOBI
FOBS
FOC
FOCAL
FOCS
FOCUS
FOD
FODO
FOE
FOF
FO/FS
FOG
FOGB
FOGE
FOGF
FOGG
FOGI
FOGJ
FOGO
FOGQ
FOGR
英汉缩略语词收录了42586条英文缩写词条,提供最新英文缩写(缩略词)查询及其意思解释,包括月份的英文缩写,有限公司英文缩写等英文缩略词。
Copyright © 2004-2023 Newdu.com All Rights Reserved
更新时间:2026/10/5 6:02:36